Subject: asking for payment
From: Shiv Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>, "Ashutosh Kumar Pandey " <[email-masked]>
Date: Sat, 10 Mar 2018 16:11:15 +0530 (IST)

Hi swati, 

first of all , congratulations on your little bundle of joy. 

I am writing to you because i am chasing my salary (full and final) from the time i finished in december last year. I am not sure if you are aware but i had some family problems and had to leave office and my resignation was accepted. since i have rejoined I have asked vaishali a few times regarding my full and final from december as i was told that i had to rejoin again and coudnt carry into my old position again. Its now 10 days since that and i have asked a lot of times for payment to be provided. As ashutosh would agree, i have been going just to him personally for last few days every day on this matter.I understand his point that he is new and doesnt know about all the transactions yet but i have a very important family function now and really need the money. As of tomm i am not in office until 24.03 and i really need the money as soon as possible. i would be really glad if something could be worked out today. 
Normally i would not disturb someone on a weekend but ia m forced to do this as i really need the money. 

kind regards 

shiv kumar